body{background-color: black;font-family: Arial, Helvetica, sans-serif;text-align: center;}
header{background-color: rgb(126, 124, 246);}
h1{color: white;
text-align: center;

   font-size: 4rem;
}

ul

{text-align: left;
}







main section article{padding: 1rem;}

main section aside{padding: 1rem; background: gray;}






h2{color: white;   font-size: 2rem;
}

h3{color: white;}
a{text-decoration: none; color: black;}

h4

{color: black;font-size: 2rem;text-align: center;}



.inicio {display: flex; justify-content: space-around;}

.inicio2 {justify-content: space-around;}


.columna-1{background: orangered; width: 30%;}

.columna-2{background: darkgray; width: 30%;}


.columna-3{background: orangered; width: 30%;}


.columna-4{background: darkgray; width: 50%;}


.columna-5{background: darkgray; width: 50%;}


.color1

{color: white;}

.color2

{color: orangered;}

.color3

{color: gray;}


.pie

{color: white;
font-size: 0.8rem;}


@media (max-width: 700px){
.columna-1
    
    

    
    {
          width: 50%;
        height:20%;



}}


@media (max-width: 700px){
.columna-2
    
    

    
    {
          width: 50%;
        height:20%;



}}


@media (max-width: 700px){
.columna-3
    
    

    
    {
          width: 50%;
        height:20%;



}}


@media (max-width: 700px){
.foja
    
    

    
    {
          width: 100%;
        font-size: 0.7rem;



}}






.imagen1
{border-radius: 120%;
border-color: floralwhite;
border-style: solid;
position: flex;
}



body {
   font-family: Arial, Helvetica, sans-serif;
   margin: 0;
}
nav {
   overflow: hidden;
   background-color: gray;
}
nav .links {
   float:right;
   font-size: 16px;
   color: white;
   text-align: center;
   padding: 14px 16px;
   text-decoration: none;
}
.subnav {
   float: left;
   overflow: hidden;
}
.subnav .sub-btn {
   font-size: 16px;
   border: none;
   outline: none;
   color: white;
   padding: 14px 16px;
   background-color: black;
   margin: 0;
}
nav .links:hover,
.subnav:hover .sub-btn {
   background-color: black;
   color: white;
   font-weight: bolder;
}
.sub-content {
   display: none;
   position: absolute;
   left: 0;
   background-color: black;
   width: 100%;
   z-index: 1;
}
.sub-content a {
   float: left;
   color: white;
   text-decoration: none;
}
.sub-content a:hover {
   background-color: black;
   color: white;
}
.subnav:hover .sub-content {
   display: block;
}


.foja a:hover {
  color: orangered;
}